html, body {
    margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-family: "Microsoft Yahei UI", "Microsoft YaHei";
}

.logoLayout {
    width: 100%;
    height: 98px;
    background: #f7f6f6;
    border-bottom: 2px solid #e7e7e7;
}

.logo {
    width: 150px;
    height: 98px;
    margin: 0 auto;
    background: url(https://tencoe.com/image/logo.svg) no-repeat left center;
}

.layout {
    width: 1000px;
    margin: 0 auto;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 20px;
}

.layout h1 {
    font-size: 20px;
    line-height: 80px;
    text-indent: 62px;
    font-family: "Microsoft YaHei UI";
    color: #0c0c0c;
}

.layout h2 {
    font-size: 18px;
    font-family: "Microsoft YaHei UI";
    height: 38px;
    line-height: 38px;
    margin: 38px 0 10px;
    border-left: 3px solid #187ac7;
    background: #eaf1fa;
    text-indent: 16px;
    color: #187ac7;
}

.layout h3 {
    font-size: 14px;
    line-height: 18px;
    margin: 20px 0 10px;
    color: #355a77;
    font-weight: bold;
}

.layout p {
    font-size: 14px;
    line-height: 32px;
    margin: 20px 0 10px
}

.layout ul {
    margin: 10px 10px 10px 30px
}

.layout li {
    padding-left: 17px;
    font-size: 14px;
    line-height: 32px;
}

.layout .inner {
    margin: 10px 10px 10px 0;
}

.layout strong {
    color: #355a77;
}

.clear {
    clear: both;
}

.mininavRight {
    float: right;
}

.main {
    position: relative;
    z-index: 20
}

.scrollBtn {
    z-index: 50
}

.layout .ysNav {
    width: 1000px;
    height: 266px;
    background: #f8f8f8;
}

.layout .ysNav ul {
    width: 500px;
    float: left;
    margin: 13px 0 0;
    padding: 0;
}

.layout .ysNav li {
    width: 500px;
    font-size: 14px;
    line-height: 30px;
    float: left;
    margin: 0;
    padding: 0;
    color: #187ac7;
    text-indent: 66px;
    background: none;
}

.layout .ysNav li a {
    color: #187ac7;
}

.layout .ysNav li a:hover {
    color: #105a94;
}

#tcopyright {
    color: #333!important;
    padding-top: 15px;
}

#tcopyright a {
    color: #333!important;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

address, cite, dfn, em, var, i {
    font-style: normal;
}

code, kbd, pre, samp, tt {
    font-family: "Courier New", Courier, monospace;
}

small {
    font-size: 12px;
}

ul, ol {
    list-style: none;
}

legend {
    color: #000;
}

fieldset, img {
    border: none;
}

button, input, select, textarea {
    font-size: 100%;
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    vertical-align: bottom;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.ll, .l {
    float: left;
}

.r {
    float: right;
}

.pr {
    position: relative;
}

.dis {
    display: block;
}

.undis {
    display: none;
}

textarea {
    resize: none;
}

a:link {
    outline: none;
    color: #000;
    text-decoration: none;
}

a:visited {
    color: #000;
    text-decoration: none;
}

a:hover, a:active {
    color: #cd0000;
    text-decoration: underline;
}

a:focus {
    outline: 0;
}

.ff-t {
    font-family: Tahoma;
}

.fw-b {
    font-weight: bold;
}

.f14 {
    font-size: 14px;
}

.mar-cf {
    margin-bottom: 0;
}

.mar-b-10 {
    margin-bottom: 10px;
}

.mar-b-30 {
    margin-bottom: 23px;
}

.mar-b-18 {
    margin-bottom: 11px;
}

.main {
    float: left;
    width: 640px;
}

.side {
    float: right;
    width: 300px;
    position: relative;
}

.navWrap {
    height: 35px;
    margin-bottom: 10px;
    position: relative;
    z-index: 21;
}

.nav {
    top: 0;
    z-index: 100;
    width: 100%;
    min-width: 1000px;
    height: 35px;
    background: #379be9;
    text-align: center;
}
